@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500&display=swap');

body {
  margin: 0;
  font-family: 'Orbitron', sans-serif;
  background-color: #0f0f0f;
  color: #fff;
}

body {
  font-family: Arial, sans-serif;
  background-color: #1a1a1a;
  color: #fff;
  margin: 0;
  padding: 20px;
}
h1 {
  color:  #0ff;
}
.skill {
  margin: 20px 0;
}
.skill-name {
  font-size: 18px;
}
.bar {
  width: 100%;
  background-color: #ccc;
  border-radius: 5px;
  overflow: hidden;
  margin-top: 5px;
}
.progress {
  height: 20px;
  background-color: #0ff;
  text-align: center;
  line-height: 20px;
  color: rgb(0, 0, 0);
  width: 0%; /* Set initial width to zero */
}

.foto-profil {
  width: 150px;
  border-radius: 50%;
  border: 4px solid #0ff;
}

.portfolio-image {
  width: 150px;
  border-radius: 25%;
  border: 2px solid #0ff;
}


header {
  background: linear-gradient(90deg, #0ff, #00f);
  padding: 20px;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0, 255, 255, 0.2);
}

header h1 {
  margin: 0;
  color: #000;
  text-shadow: 0 0 5px #0ff;
}

nav {
  display: flex;
  justify-content: center;
  background: #1a1a1a;
  padding: 10px 0;
  box-shadow: 0 2px 5px rgba(0,255,255,0.1);
}

nav a {
  color: #0ff;
  margin: 0 15px;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s;
}

nav a:hover {
  color: #00f;
}

.container {
  max-width: 900px;
  margin: 30px auto;
  padding: 20px;
  background: #1a1a1a;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 255, 255, 0.1);
}

h2 {
  color: #0ff;
  border-bottom: 2px solid #0ff;
  padding-bottom: 5px;
  margin-bottom: 20px;
}